[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_ldif_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB LDIF XXPort Plugin

Comment=Plugin to import and export contacts in Netscape and Mozilla LDIF format
